/* look and feel for embed and email tabs */
.embedPane {
	width: 640px;
	height: 360px;
	background:#295c72 url(http://flowplayer.org/img/global/gradient/h600.png) repeat-x 0 0;
	/*display:none;*/
	text-align:center;
	margin-top:-16px;
	display:none;
	z-index:150;
}

	
.shareTabs a.current {
	background-color:#295c72; 
}
.shareTabs a.embedTab {background-position: -49px 0px;}
.shareTabs a.embedTab:hover {background-position: -98px 0px;}

.shareTabs a.hdTab {	background-position: 0px -44px;}
.shareTabs a.hdTab:hover {background-position: -98px -44px;}


.shareTabs a.hdon {	background-position: -49px -44px;}
.shareTabs a.hdon:hover {background-position: -147px -44px;}


.embedText {
	width:480px;
	height:150px;
}
a.vblogs {
	display: block;
	width:640px;
 	height:360px;
   	text-align:center; 
	background-repeat:no-repeat;
 }
 
 a.vbolgs embed, a.vblogs object {
	width:640px;
 	height:360px;
 }
 
 a.vblogs img {
	border:0px; 

 }
div.vim{
	margin-left:112px;
	margin-bottom:15px;

}
#movieHolder {
	float:left;
	margin:0px;
	padding:0px;
	width:640px;
	height:360px;
	overflow:hidden;
	margin-bottom:10px;
}
.videoPost {
	text-align:center;
	margin:auto;
	width:640px;
}
.shareTabs {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:4px;
}

.shareTabs li { 	 
	padding:0;
	margin:0;
	list-style-image:none;	
}

.shareTabs a {
	background: url(/flow/flowTabs.png) no-repeat;
	display:block;
	width: 48px;  
	padding-top: 44px;
	height:0px;
	overflow:hidden;
	margin-bottom:15px;
}

